<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Montserrat+Subrayada" rel="stylesheet">
<title>admin-userdate</title>
</head>

<body>
<div class="container-fluid">
	<br>
	<p class="title text-center f">_CHEST_</p>

	<div class="col s8 offset-s2">
		<p class="text-right">
			<button type="button" class="btn btn-dark"><span class="material-icons">shopping_cart</span></button>
			<button type="button" class="btn btn-dark"><span class="material-icons">account_box</span></button>
			<button type="button" class="btn btn-dark"><span class="material-icons">accessibility_new</span>
			</button>
		</p>
	</div>
	<div>
		<nav aria-label="breadcrumb">
			<ol class="breadcrumb">
				<div class="info row col-4" >
					<li class="breadcrumb-item"><a href="#">CATEGORY</a></li>
					<li class="breadcrumb-item"><a href="#">INFO</a></li>
				</div>
			</ol>
		</nav>
	</div>
	<div>
		<p class="text-center">管理人  ユーザ詳細</p>
		
		<div class="container">
		　<br>
			<table class="table">

			  <thead>
				<tr>
				  <th scope="col">ID</th>
				　<th scope="col">ログインID</th>
				  <th scope="col">ユーザ名</th>
				  <th scope="col">生年月日</th>
				  <th scope="col">住所</th>
				　<th scope="col"></th>
				</tr>
			  </thead>
			  <tbody>
				<tr>
				  <th scope="row">id001</th>
				  <td><input type="text" name="login-id" id="login-id" class="inline" value="tanaka"></td>
				  <td><input type="text" name="login-id" id="login-id" class="inline" value="田中太郎"></td>
				  <td><input type="text" name="login-id" id="login-id" class="inline" value="2001年01月01日"></td>
				  <td><input type="text" name="login-id" id="login-id" class="inline" value="東京都東京都中央区日本橋茅場町"></td>
				  <td><button type="button" class="btn btn-info">更新</button>
					<button type="button" class="btn btn-danger">削除</button></td>
				</tr>
				<tr>
				  <th scope="row">id002</th>
				  <td><input type="text" name="login-id" id="login-id" class="inline" value="tanaka"></td>
				  <td><input type="text" name="login-id" id="login-id" class="inline" value="田中太郎"></td>
				  <td><input type="text" name="login-id" id="login-id" class="inline" value="2001年01月01日"></td>
				  <td><input type="text" name="login-id" id="login-id" class="inline" value="東京都東京都中央区日本橋茅場町"></td>
				  <td><button type="button" class="btn btn-info">更新</button>
					<button type="button" class="btn btn-danger">削除</button></td>
				</tr>
				<tr>
				  <th scope="row">id003</th>
				  <td><input type="text" name="login-id" id="login-id" class="inline" value="tanaka"></td>
				  <td><input type="text" name="login-id" id="login-id" class="inline" value="田中太郎"></td>
				  <td><input type="text" name="login-id" id="login-id" class="inline" value="2001年01月01日"></td>
				  <td><input type="text" name="login-id" id="login-id" class="inline" value="東京都東京都中央区日本橋茅場町"></td>
				  <td><button type="button" class="btn btn-info">更新</button>
					<button type="button" class="btn btn-danger">削除</button></td>
				</tr>
			  </tbody>
			</table>
		</div>
	</div>

	

	<div>
		<nav aria-label="breadcrumb">
			<ol class="breadcrumb">
				<div class="row col-4" >
					<button type="button" class="btn btn-link"><span class="material-icons">arrow_upward</span></button>
				</div>
			</ol>
		</nav>
	</div>	
	
	
	
	
	
	

</div>
</body>
</html>
